{
  "AbilityName": "Abyss_BossFight02_EnvScore_01",
  "AbilitySpecials": {
    "AS_HitOtherSign": {
      "Value": 0,
      "ValueType": "Integer"
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnHitOther": [
      {
        "$type": "SetAbilitySpecialAction",
        "ModifyFunction": "Replace",
        "Param": 1,
        "ParamName": "AS_HitOtherSign",
        "ParamType": "Integer",
        "Predicates": [
          {
            "$type": "ByAnimEventIDs",
            "AnimEventIDs": [
              "Monster_NotoriousPompey_Mine_Explode_Attackproperty_01"
            ]
          }
        ]
      }
    ]
  },
  "OnAbilityStart": [
    {
      "$type": "TriggerLevelCustomConditions",
      "LevelConditionsID": 1525,
      "Predicates": [
        {
          "$type": "ByAbilitySpecial",
          "CompareType": "Equal",
          "Param": 0,
          "ParamName": "AS_HitOtherSign"
        }
      ]
    },
    {
      "$type": "SetAbilitySpecialAction",
      "ModifyFunction": "Replace",
      "Param": 0,
      "ParamName": "AS_HitOtherSign",
      "ParamType": "Integer"
    }
  ]
}